@import '~iglootheme/lib/font.less';
@import '~iglootheme/lib/brand-font.less';

body {
  margin: 0 auto;
  overflow-x: hidden;
  background-color: white;

  selector::-webkit-scrollbar {
    width: 0;
  }
}

#root {
  height: 100%;
}

@media screen and (min-width: 768px) {
  html {
    background-color: #e5e5e5;
  }
}
